View Issue Details

IDProjectCategoryView StatusLast Update
15514Bug reports_ Unknownpublic2021-03-08 12:29
Reportergalads Assigned Togabrieljenik  
PrioritylowSeverityminor 
Status closedResolutionfixed 
Product Version3.19.1 
Summary15514: Image "save" button no response action after click
DescriptionUploading and saving images from resources works after uploading. What's the purpose of "save"? it also seems not to be working.
Additional InformationIt needs to be removed from both LTS and master
TagsNo tags attached.
Complete LimeSurvey version number (& build)latest dev
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionunknown
Server OS (if known)
Webserver software & version (if known)
PHP Versionunknown

Activities

galads

galads

2019-11-01 13:58

administrator  

Selection_022.png (152,651 bytes)
gabrieljenik

gabrieljenik

2021-02-18 22:37

developer   ~62379

Last edited: 2021-02-18 22:38

View 2 revisions

@c_schmitz , should we do this for LTS as well? Makes sense?
gabrieljenik

gabrieljenik

2021-02-22 15:43

developer   ~62443

Showing save if not "resources" action
PR: https://github.com/LimeSurvey/LimeSurvey/pull/1777
gabrieljenik

gabrieljenik

2021-02-22 15:43

developer   ~62444

Button is no longer shown on LS4. No fix needed
gabrieljenik

gabrieljenik

2021-02-24 11:02

developer   ~62484

Fix committed to 3.x-LTS branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=31176
lime_release_bot

lime_release_bot

2021-03-08 12:29

administrator   ~62881

Fixed in Release 3.25.16+210302

Related Changesets

LimeSurvey: 3.x-LTS 7358b445

2021-02-24 11:02:12

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 15514: Image "save" button no response action after click (#1777)

Showing save if not "resources" action
Affected Issues
15514
mod - application/controllers/admin/surveyadmin.php Diff File

Issue History

Date Modified Username Field Change
2019-11-01 13:58 galads New Issue
2019-11-01 13:58 galads File Added: Selection_022.png
2019-11-03 16:07 cdorin Description Updated View Revisions
2019-12-03 15:44 cdorin Assigned To => cdorin
2019-12-03 15:44 cdorin Status new => assigned
2021-02-07 12:34 cdorin Assigned To cdorin =>
2021-02-07 12:34 cdorin Priority none => low
2021-02-07 12:34 cdorin Status assigned => confirmed
2021-02-07 12:34 cdorin Additional Information Updated View Revisions
2021-02-18 22:37 gabrieljenik Note Added: 62379
2021-02-18 22:38 gabrieljenik Note Edited: 62379 View Revisions
2021-02-22 15:43 gabrieljenik Note Added: 62443
2021-02-22 15:43 gabrieljenik Note Added: 62444
2021-02-24 11:02 gabrieljenik Changeset attached => LimeSurvey 3.x-LTS 7358b445
2021-02-24 11:02 gabrieljenik Note Added: 62484
2021-02-24 11:02 gabrieljenik Assigned To => gabrieljenik
2021-02-24 11:02 gabrieljenik Resolution open => fixed
2021-02-25 19:37 ollehar Status confirmed => resolved
2021-03-08 12:29 lime_release_bot Note Added: 62881
2021-03-08 12:29 lime_release_bot Status resolved => closed